<?xml version="1.0" encoding="UTF-8"?><DeploymentDescriptor xmlns="http://e2e.ch/bridge" version="3.0">
   <Documentation/>
   <RepositoryConfiguration>
      <RepositoryEntries>
         <RepositoryEntry path="tabfiles"/>
         <RepositoryEntry path="wsdl/"/>
         <RepositoryEntry path="java"/>
         <RepositoryEntry path="xslt/"/>
         <RepositoryEntry path="resources"/>
         <RepositoryEntry path="htdocs/"/>
      </RepositoryEntries>
   </RepositoryConfiguration>
   <BridgeConfiguration category="E2E Education" classifierID="617102756|_17_0_6_1_1374139658186_103558_13819" classifierName="EducationLesson3" control="20013" host="localhost" id="617102756|_17_0_6_1_1374139658186_103558_13819" name="EducationLesson3" trace="true" umlLocation="617102756|ROOT_MODEL_XMI.ID~617102756|_17_0_6_1_1374139658166_926358_13795~617102756|_17_0_6_1_1374139658186_342843_13820~617102756|_17_0_6_1_1374139658186_103558_13819">
      <Services>
         <Service externalURL="http://${wsdl_host}:10013" id="617102756|_17_0_6_1_1374139658188_692344_13831" instanceName="QueryProductsService" label="QueryProductsService:QueryProductsService" name="QueryProductsService" namespace="urn:Component_View.Composites" package="Component_View.Composites.EducationLesson3" port="10013" protocol="http" stereotype="E2ESOAPService" umlLocation="617102756|ROOT_MODEL_XMI.ID~617102756|_17_0_6_1_1374139658166_926358_13795~617102756|_17_0_6_1_1374139658186_342843_13820~617102756|_17_0_6_1_1374139658186_103558_13819~617102756|_17_0_6_1_1374139658188_692344_13831" url="http://NoHostInfo:10013" wsdl="true" wsdlServicePath="/QueryProductsService" wsdlURI="http://${server_hostname}:10013/QueryProductsService?wsdl">
               <Documentation/>
               <Ports>
                  <Port enabledID="addOn_QueryProductsService.QueryProductsPortType_Enabled" escapedPath="/QueryProductsService/QueryProductsPortType" instanceName="QueryProductsPortType" name="QueryProductsPortType" package="Services.QueryProductsService.Ports" path="/QueryProductsService/QueryProductsPortType"/>
               </Ports>
            </Service>
      </Services>
      <UIDeployments/>
   </BridgeConfiguration>
   <ProxyConfiguration/>
</DeploymentDescriptor>